html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

[hidden] {
    display: none
}

a {
    background-color: transparent
}

a:active, a:hover {
    outline: 0
}

b {
    font-weight: 700
}

img {
    border: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

a {
    color: #337ab7;
    text-decoration: none
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: underline
}

a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

img {
    vertical-align: middle
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

[role=button] {
    cursor: pointer
}

p {
    margin: 0 0 10px
}

.text-center {
    text-align: center
}

ul {
    margin-top: 0;
    margin-bottom: 10px
}

ul ul {
    margin-bottom: 0
}

.list-unstyled {
    padding-left: 0;
    list-style: none
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 1229px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

@media (min-width: 1229px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-11 {
        width: 91.66666667%
    }

    .col-sm-10 {
        width: 83.33333333%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666667%
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-4 {
        width: 33.33333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }

    .col-sm-1 {
        width: 8.33333333%
    }
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

@-o-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

.container:after, .container:before, .row:after, .row:before {
    display: table;
    content: " "
}

.container:after, .row:after {
    clear: both
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    src: local('Poppins'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsRegular.woff2) format('woff2'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsRegular.woff) format('woff'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsRegular.ttf) format('ttf'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsRegular.eot) format('eot')
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    src: local('Poppins'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsSemiBold.woff2) format('woff2'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsSemiBold.woff) format('woff'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsSemiBold.ttf) format('ttf'), url(/si_upload/OPR/oclean/oclean_w10irygator_v1/fonts/PoppinsSemiBold.eot) format('eot')
}

#prod-desc-container.wrapper {
    max-width: 920px;
    color: #7c7c7c;
    font-size: 15px;
    line-height: 18px;
    font-family: Poppins, sans-serif
}

#prod-desc-container .s-1 {
    height: 446px;
    display: flex;
    font-size: 19px;
    line-height: 22px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s1-brushes.jpg) no-repeat 6% bottom
}

#prod-desc-container .s-1 .col {
    margin: 0 auto;
    padding-left: 130px
}

#prod-desc-container .s-1 .logo {
    margin-top: 25px;
    right: 20px
}

#prod-desc-container .s-1 .headline {
    max-width: 420px;
    font-size: 41px;
    line-height: 45px;
    padding-top: 80px;
    padding-bottom: 50px
}

#prod-desc-container .s-1 .col:first-child > .text-center {
    padding-top: 80px;
    padding-left: 40px;
    display: inline-flex;
    flex-direction: column
}

#prod-desc-container .s-1 .title {
    padding-bottom: 60px
}

#prod-desc-container .s-1 .partner-logo {
    right: 35px;
    bottom: 20px
}

#prod-desc-container .s-2 {
    padding-top: 60px;
    padding-right: 100px;
    padding-bottom: 20px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s2.jpg) no-repeat 100% center
}

#prod-desc-container .s-2 .col {
    padding-right: 150px
}

#prod-desc-container .s-2 .title {
    padding-bottom: 70px
}

#prod-desc-container .s-3 .col {
    padding: 50px 50px 50px 400px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s3.jpg) no-repeat 3%;
    background-size: contain
}

#prod-desc-container .s-3 .list {
    padding-top: 30px;
    padding-bottom: 20px
}

#prod-desc-container .s-3 .list-element {
    padding: 0
}

#prod-desc-container .s-3 .list-element .position-absolute {
    width: 14px;
    height: 14px;
    color: #fff;
    font-size: 10px;
    line-height: 15px;
    text-align: center;
    margin-left: -25px;
    margin-top: 2px;
    background: #7c7c7c;
    border-radius: 50%
}

#prod-desc-container .s-7 {
    height: 636px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s6-bg.jpg) no-repeat center;
    background-size: cover
}

#prod-desc-container .s-7 .row {
    max-width: 835px;
    margin: 0 auto;
    padding-top: 415px
}

#prod-desc-container .s-7 .icon {
    width: 185px;
    height: 185px;
    font-size: 15px;
    line-height: 18px;
    border-radius: 25px
}

#prod-desc-container .s-7 .icon .center-block {
    width: 100%;
    font-size: 15px;
    line-height: 18px;
    margin-top: 122px;
    padding-top: 15px
}

#prod-desc-container .s-7 .icon-1 {
    background: #fff url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s6-icon-1.jpg) no-repeat center top 40%
}

#prod-desc-container .s-7 .icon-2 {
    background: #fff url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s6-icon-2.jpg) no-repeat center top 40%
}

#prod-desc-container .s-7 .icon-3 {
    background: #fff url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s6-icon-3.jpg) no-repeat center top 40%
}

#prod-desc-container .s-7 .icon-4 {
    background: #fff url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s6-icon-4.jpg) no-repeat center top 40%
}

#prod-desc-container .s-8 {
    max-width: 740px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 10px
}

#prod-desc-container .s-8 .rect {
    width: 226px;
    margin: 30px auto;
    color: #fff;
    font-size: 15px;
    line-height: 19px
}

#prod-desc-container .s-8 .rect .desc {
    height: 117px;
    background: #b8cfa3;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px
}

#prod-desc-container .s-11 {
    padding: 20px 10px 30px
}

#prod-desc-container .s-12 {
    padding-top: 45px;
    padding-bottom: 20px
}

#prod-desc-container .s-12 .title {
    padding-top: 40px
}

#prod-desc-container .s-12 .list {
    padding-top: 50px
}

#prod-desc-container .s-12 .list-element {
    padding-bottom: 0
}

#prod-desc-container .semi-bold {
    font-weight: 600
}

#prod-desc-container .text-black {
    color: #000
}

#prod-desc-container .m-0 {
    margin: 0
}

#prod-desc-container .d-block {
    display: block
}

#prod-desc-container .position-absolute {
    position: absolute
}

#prod-desc-container .position-relative {
    position: relative
}

#prod-desc-container .d-none {
    display: none
}

#prod-desc-container .title {
    font-size: 25px;
    line-height: 28px
}

#prod-desc-container .divider {
    height: 15px;
    background: #dedede
}

#prod-desc-container .list {
    padding-left: 20px
}

#prod-desc-container .list-element {
    padding-bottom: 30px
}

#prod-desc-container .padding {
    padding-left: 20px;
    padding-right: 20px
}

#prod-desc-container .padding-vertical {
    padding-top: 30px;
    padding-bottom: 30px
}

#prod-desc-container .lazy {
    width: auto;
    max-width: 100%;
    height: auto
}

@media (max-width: 1229px) {
    #prod-desc-container.wrapper {
        max-width: 680px
    }

    #prod-desc-container .s-1 {
        height: auto;
        background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s1-brushes.jpg) no-repeat center bottom
    }

    #prod-desc-container .s-1 .col {
        padding-left: initial;
        padding-bottom: 410px
    }

    #prod-desc-container .s-1 .logo {
        position: relative;
        left: 50%;
        transform: translateX(-50%)
    }

    #prod-desc-container .s-1 .headline {
        padding-top: 20px
    }

    #prod-desc-container .s-1 .col:first-child > .text-center {
        padding-top: 40px;
        padding-left: 0;
        display: block
    }

    #prod-desc-container .s-1 .partner-logo {
        position: relative;
        margin-top: 30px;
        left: 50%;
        transform: translateX(-50%);
        right: initial;
        bottom: initial
    }

    #prod-desc-container .s-2 {
        padding-top: 0;
        background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_w10irygator_v1/img/s2.jpg) no-repeat center 98%;
        background-size: 15%
    }

    #prod-desc-container .s-2 .col {
        padding-right: 0;
        padding-bottom: 40%
    }

    #prod-desc-container .s-2 .title {
        padding-top: 60px;
        padding-right: 60px;
        padding-bottom: 50px
    }

    #prod-desc-container .s-3 .col {
        padding-left: 50px;
        padding-bottom: 35%;
        background-size: 20%;
        background-position: center bottom
    }

    #prod-desc-container .s-7 {
        height: auto
    }

    #prod-desc-container .s-7 .row {
        padding-top: 30px;
        float: none
    }

    #prod-desc-container .s-7 .row > .text-center {
        padding-bottom: 30px
    }

    #prod-desc-container .s-8 {
        text-align: center;
        padding-top: 40px;
        padding-bottom: 20px
    }

    #prod-desc-container .s-12 {
        padding-top: 40px
    }

    #prod-desc-container .s-12 .title {
        padding-top: 0
    }

    #prod-desc-container .s-12 .list {
        padding-top: 30px;
        padding-bottom: 20px
    }
}

@media (max-width: 576px) {
    #prod-desc-container .s-2 .d-1 {
        padding-bottom: 40px
    }

    #prod-desc-container .s-2 .col {
        padding-bottom: 30%
    }
}
